Bug 216508 - (CVE-2006-5973) CVE-2006-5973 dovecot off by one DoS
CVE-2006-5973 dovecot off by one DoS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Janousek
impact=moderate,source=gentoo,reporte...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-20 16:23 EST by Josh Bressers
Modified: 2014-01-21 17:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-21 09:28:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-11-20 16:23:01 EST
Dovecot upstream has found and fixed an off by one flaw in the dovecot server
when the mmap_disable=yes setting is used in the dovecot configuration file.

More information can be found in the upstream announcement:
http://www.dovecot.org/list/dovecot-news/2006-November/000023.html

This flaw also affects FC5
Comment 1 Fedora Update System 2006-12-05 16:59:35 EST
dovecot-1.0-1.rc15.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Fedora Update System 2006-12-18 13:57:18 EST
dovecot-1.0-1.rc15.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-12-23 14:13:33 EST
dovecot-1.0-0.beta8.3.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 Fedora Update System 2006-12-27 01:02:18 EST
dovecot-1.0-0.beta8.3.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.